package jp.sourceforge.cfneo.at4ie.impl.csv;

import jp.sourceforge.cfneo.at4ie.api.TestRunner;

/**
 * CSV形式で渡されたテストを実行する。
 * @author imaitakafumi
 *
 */
public class CsvTestRunner extends TestRunner {

	/**
	 * コンストラクタ。
	 * @param filepath
	 */
	public CsvTestRunner(String filepath) {
		super(filepath);
		this.setContext(new CsvContext());
		this.setTestCaseFile(new CsvTestCaseFile(this.getContext(), filepath));
	}

}
